BEEM - Android XMPP - Feature #99

Favicon pour le site
05/16/2009 06:24 PM - Nikita Kozlov

Status:
Priority:
Assignee:
Category:

Target version:

Closed

Low

Nikita Kozlov
Marketing
0.1

Start date:
Due date:

% Done:

Estimated time:

05/16/2009
05/31/2009
100%

1.00 hour

Description

Ticket du samedi, favicon pour le site web, a faire ! :D

History

#1 - 05/17/2009 05:32 PM - Nikita Kozlov

- Assignee set to Nikita Kozlov

- % Done changed from 0 to 100

Fait !

#2 - 05/17/2009 11:42 PM - Nikita Kozlov

- Status changed from New to Closed
1/1



http://www.tcpdf.org

